.App {
  position: relative;
}
.mapContainer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
}

.sidebarStyle {
  display: inline-block;
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 12px;
  background-color: #404040;
  color: #ffffff;
  z-index: 1 !important;
  padding: 6px;
  font-weight: bold;
}

.layerConsole p {
  margin: 0;
  cursor: pointer;
}

.layerConsole p:hover {
  color: red;
}

.layerConsole {
  position: absolute;
  top: 50px;
  right: 0;
  background-color: #404040;
  z-index: 1;
  color: white;
  padding: 10px;
}

.marker {
  background-size: cover;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  cursor: pointer;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  z-index: 9;
  background-color: white;
}

.menuIcon {
  height: 50px;
  width: 50px;
  background-color: red;
}

.clusterMarkerStyle {
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  cursor: pointer;
  box-shadow: 0 0 4px rgba(70, 72, 81, 0.5);
  border: 4px solid #97eba7;
}

.item{
  display: flex;
  height:50px;
  width: 50px;
  background-color:#CDEAF5;
  align-items:center;
  justify-content: center;
  border-radius: 10px;
  box-shadow: 1px 3px 10px rgba(0, 0, 0, 0.51);
}

 .code{
  display: block;
  position: absolute;
  bottom: 58px;
  left:0;
  text-align: center;
  width: 100%;
  height: auto;
  background-color: white;
  color: black;
  border-radius: 4px;
  font-size: 10px;
 }

.status {
  display: block;
  position: absolute;
  bottom: -10px;
  left: 15px;
  text-align: center;
  width: 10px;
  height: 10px;
  background-color:#00E38C;
  border-radius:30px;
  border-width: 4px;
  border-color: white;
  border-style: solid;
};
